:root {
    --nb-header-site-user-4-color: var(--nb-color-white);
    --nb-header-site-user-4-font-size: var(--nb-font-size-13);
    --nb-header-site-user-4-font-weight: var(--nb-font-medium);
}

.nb-header-site-user-4 .nb-link {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.nb-header-site-user-4 .nb-icon {
    font-size: 26px;
    color: var(--nb-header-site-user-4-color);
}

.nb-header-site-user-4 .custom-text {
    font-size: var(--nb-header-site-user-4-font-size);
    font-weight: var(--nb-header-site-user-4-font-weight);
    color: var(--nb-header-site-user-4-color);
}